{
	"elements": [
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "trashcans:energy_trash_can"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "trashcans:item_trash_can"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "trashcans:liquid_trash_can"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "trashcans:ultimate_trash_can"
		}
	]
}
